#wrapper {width:99%;}
.sortable {width:100%; background:#444 url(../img/generalbg.png); border:1px solid #E6E6E6; border-bottom:none}
.sortable th {padding:4px 6px 6px; background:transparent; color:#fff; text-align:left; color:#fff}
.sortable td {padding:2px 4px 4px; background:#fff; border-bottom:1px solid #E6E6E6}
.sortable .head {background:transparent url(../img/sort.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .desc {background:#222 url(../img/desc.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .asc {background:#222 url(../img/asc.gif) 6px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#ccc}
.sortable .even td {background:#f2f2f2}
.sortable .odd td {background:#fff}